PDA

View Full Version : i need help!



bobstamos
02-14-2010, 09:34 PM
i posted this in the pspnewbie corner but no one responded.

i have a slim 3k running 5.03mhu. my psp backups work fine, but when i tried playing a psx backup, my psp freezes and shuts off, and when i start my psp up again the firmware goes back to the original 5.03. is 5.03mhu just not compatible with psx games? or is it just that i messed up when creating the backup

Xenogears V
02-15-2010, 12:16 PM
i posted this in the pspnewbie corner but no one responded.

i have a slim 3k running 5.03mhu. my psp backups work fine, but when i tried playing a psx backup, my psp freezes and shuts off, and when i start my psp up again the firmware goes back to the original 5.03. is 5.03mhu just not compatible with psx games? or is it just that i messed up when creating the backup

Try to isntall popsloader.
http://www.psp-hacks.com/forums/f127/psx-games-doesnt-work-on-5-03gen-a-t247336/

cevyo
04-07-2010, 11:22 PM
I had this same problem (i also have a psp 3k slim with 5.03mhu) then i put popsloader onto the root of my memory card. that stopped the freezing and let me open the game. It then comes up with the PlayStation logo and the writing on the bottom of the screen saying "licensed by Sony Computer Entertainment America" but then it just stays with that on the screen. :s I don't know what is wrong because i can exit out of the game so that means that it isn't freezing my psp. Any help would be greatly appreciated.

Xenogears V
04-08-2010, 12:53 PM
I had this same problem (i also have a psp 3k slim with 5.03mhu) then i put popsloader onto the root of my memory card. that stopped the freezing and let me open the game. It then comes up with the PlayStation logo and the writing on the bottom of the screen saying "licensed by Sony Computer Entertainment America" but then it just stays with that on the screen. :s I don't know what is wrong because i can exit out of the game so that means that it isn't freezing my psp. Any help would be greatly appreciated.

Sorry...I have read with more attention the posts. I don't remamber, but I don't wrong 5.03 Mhu can run only internal popstationr. Then If a game isn't compatible with 5.03 popstation, it don't run.